# mysql refers to package and script names here
libmysql-diff-perl: capitalization-error-in-description mysql MySQL

# We're a library with a handy command-line utility
libmysql-diff-perl: library-package-name-for-application usr/bin/mysql-schema-diff
libmysql-diff-perl: application-in-library-section perl usr/bin/mysql-schema-diff
